:root {
  --primary-blue: #116CFF
}

.landing-container {
  width: 100vw;
  min-width: 1050px;
  text-align: center;
  margin: auto;
  margin-top: 51px;
  color: #222222;
  line-height: 1.4;
}

.inner-container {
  width: 1050px;
  margin: auto;
}

/* 히어로 섹션 */
.hero-section {}

/* kis2200 기능 섹션 */
.function-section {}

.function-section .card-li {
  position: relative;
  padding: 2.5em 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.function-section .card-li:not(:last-child) {
  border-bottom: 1px solid rgba(17, 108, 255, 0.50);
}

.function-section .card-li img {
  border-radius: 0.9375em;
}

.function-section .card-li .arrow-div {
  position: absolute;
  background: #E4F2FF;
  width: 3.5em;
  height: 3.5em;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 편리하고 가벼운 결제 */
.easy-payment-section {}

.easy-payment-section .card {
  width: 100%;
  border-radius: 0.5em 0.5em 0 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.easy-payment-section .card img {
  display: block;
  width: 100%;
  flex-grow: 1;
  object-fit: cover;
  object-position: top;
}

.easy-payment-section .card p {
  color: #FFFFFF;
  padding: 0.6em 0;
  background: #667181;
}

/* 안정적인 통신 */
.stable-commu-section {}

.stable-commu-section li {
  position: relative;
  line-height: 1.2;
  padding-left: 1.6285714em;
}
.stable-commu-section li::after {
  position: absolute;
  left: 0;
  top: 0.1em;
  content: "";
  background-image: url("/img/products/custom/check_mark_circle.svg");
  width: 1em;
  height: 1em;
  background-repeat: no-repeat;
  background-size: cover;
}

.multipad-section{

}



@media screen and (max-width: 768px) {

  .landing-container {
    width: 100vw;
    min-width: 0;
    text-align: center;
    margin: auto;
    margin-top: 26px;
    color: #222222;
  }

  .inner-container {
    width: min(100vw, 400px);
    margin: auto;
  }
}